<p style="color: green"><%= notice %></p>

<h1>Quiz transactions</h1>

<div id="quiz_transactions">
  <% @quiz_transactions.each do |quiz_transaction| %>
    <%= render quiz_transaction %>
    <p>
      <%= link_to "Show this quiz transaction", quiz_transaction %>
    </p>
  <% end %>
</div>

<%= link_to "New quiz transaction", new_quiz_transaction_path %>
